How to install libdssi-ocaml on Debian Unstable (Sid)